body {
	font-family: Helvetica, Arial;

	font-size: 18px;
	color: #444;
}


#container {
	width: 600px;

	margin: 0 auto;
}


#container ol {
	padding: 1.5em;
	border-bottom: 1px dashed #ccc;
}


#container ol li pre {
	background-color: #ccc;
	padding: 3px;
}


#content {
	padding-top: 20px;
}

.caption {
	font-size: 60px;
	margin-right: 10px;
	width: 100%;
}

.caption a {
	float: right;
}

a.edit, a.edit:visited {
	font-size: 12px;
	color: #333;
	background-color: #fff;
	padding: 2px;
}

a.edit:hover {
	color: #fff;
	background-color: #333;
}

a, a:visited {
	color: #637C99;
	background-color: #fff;
	padding: 2px;
	text-decoration: none;
}

a:hover {
	background-color: #637C99;
	color: #fff;
}

.text {
	width: 99%;
}
